Subject: Endophytes and leaf abscission

From: Dennis <[email-masked]>
Date: Thu, 25 May 1995 13:36:43 -0700 (MST)

I am aware of only one paper which even touches on the subject of
endophytes in tree leaves and how they influence leaf abscission.  Does anyone
have any unpublished results, or know of anything on the role of endophytes
influencing leaf abscisssion (in nongrass systems) and how this might
interact with herbivory, which they would like to share with me??
 
I have some very interesting results which show that endophytes interact
with insect herbivory causing leaf abscission.  I'm pretty up to date
with the literature in this area but you just never know what you
might have missed, hence I turn to the net wisdom.
 
Cheers Dennis  Wilson
Dept of Zoo, Ariz State Univ, Tempe, AZ  USA